@import "src/sass/abstracts/abstracts";

@include content();
@include button-toolbar();
@include spinner-wrapper();


:host {
  .button-toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .small-buttons-wrapper {
    display: flex;

    > * {
      margin: 0;
      color: $primary-color;
    }
  }
}
